---
title: Resistors
parent: Components
type: Resistor
images:
  - src: ./assets/components/Resistors.JPG
    alt: 'These resistors where salvaged from a Reel to Reel recorder'
usage: "A resistor limits the current going trough. This amount of resistance is expressed in Ohm Ω"
whereToFind: Everywhere!
schematicSymbol: https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/IEEE_315-1975_%281993%29_2.1.1.a.svg/200px-IEEE_315-1975_%281993%29_2.1.1.a.svg.png
alsoKnownAs: "Knob, pot, potentiometer, variable resistor"
---

You’ll find many resistors in almost any electronic product and schematic. Since the most common resistor only has 2 legs, they are usually pretty simple to desolder. It’s good to have a bunch of resistors in various values at hand. In my experience, their values on schematics are usually an indicator, and you can divert slightly without too much impact on your project.

Variable resistors such as *photo resistors* and *potentiometers* are fantastic. Always salvage them, and their knobs. They allow for interaction with your circuit.

### Types of resistors
- Photo resistor
- Potentiometer
- Slide Potentiometer
- Trimpots
- Thermistor
- Film resistors

<ins>Insert a picture of all kinds of resistors</ins>
<ins>Improve the layout of these component pages!</ins>
<ins>Include how to read a resistor as a cheatsheet</ins>