---
title: A newsletter for december
published: false
---

# Klankbord Digest January 2025

Hello and welcome to the klankbord: a discussion list for the
klankschool community.

### A brief history of Klankschool

Back in Spring 2024 there were a few meetings about Klankschool at
[Varia](https://vvvvvvaria.org), a space for everyday technology in
the South of Rotterdam. The plan was to start building a community
space on Wolphaertstraat where members could run classes about sound.
People voiced their desires and talked with each other on WhatsApp.
However, due to the upkeep of the building it was not possible to get
started in this space. Currently, it is not clear when Klankschool
might be able to move to the location on Wolphaertstraat. Despite
this, activity around Klankschool has persisted.

## Upcoming at Klankschool

{{ events upcoming }}

## Recently at Klankschool

{{ events passed}}

## FAQs

### What is [Klankschool](https://klank.school)?

Klankschool is a loose affiliation of sound artists and sonic
practitioners based in and around Rotterdam, NL. We hangout on
Thursday evenings in the social space at
[Catu](https://radar.squat.net/en/rotterdam/catu). During these
evenings people [(un)repair](https://unrepair.klank.school) audio
devices, do circuit bending and hack away on servers. Sometimes there
are [peformance
evenings](https://calendar.klank.school/event/3rd-klankschool-dagandavond). Sometimes
there's a bite to eat. Often it's a bit cold -- so layer up and bring
your broken audio equipment! Entrance is gratis and donations are
always welcome.

### What's the purpose of this discussion list?

This list offers a place to chat about experimental sound
practices. It's a discussion list which means communication is
multi-directional. Emails sent to klankbord@we.lurk.org are circulated
to everyone subscribed to the list. It's good for sharing open calls,
promoting relevant events, talking with like-minded folks, asking for
spare electrical components etc.. The list is moderated. To contact a
moderator directly, email klankbord-owner@we.lurk.org.

### Where can I discover off-circuit, sonic events in and around Rotterdam?

Klankschool's [calendar](https://calendar.klank.school) is available
online. There are several ways of subscribing to and sharing events
(RSS, ICS/ICAL, Fediverse, HTML embed). You can also upload your own
events to the calendar. It's moderated by a few people who check it on
a semi-regular basis. Please feel encouraged to
[register](https://calendar.klank.school/register) for an account,
this will allow you to upload events more easily.

### I wrote some software for making sound, where can I share it?

Check out our [gitea](https://code.klank.school)! It's a bit like
GitHub / GitLab. Send an email to klankbord-owner@we.lurk.org if you
want a login.

### I am organising something at Klankschool, how can I spread the word?

Best send an email to this mailing list about your workshop / class /
performance and / or post it on the calendar.

### Is there a membership fee? 

Not at the moment.

### Does Klankschool have a system for sharing sounds with other people?

Watch this space! :)

## Shoutouts

Big thanks to

**[V2_](https://v2.nl)**  

**[Catu](https://radar.squat.net/en/rotterdam/catu)**  

**[Varia](https://vvvvvvaria.org)**  

**[Lag](https://laglab.org/)**  

**[LURK](https://lurk.org)**  

**[NL_CL](https://netherlands-coding-live.github.io/)**  
