---
title: PCB Keyboard
BOMTable: true
order: 3
shortDescription:
  "A keyboard to play your oscillator"
sample: "./recipes/PCB-keyboard/keyboard.mp3"
BOM:
  - type: Misc
    label: "A completely clean PCB"
  - type: Resistor
    label: "Multiple resistors between 1K and 100K"
pcb: "./recipes/PCB-keyboard/sketch.png"
---

This recipe uses the SingleTransistorOsc created in a previous recipe. The keyboard will replace the resistor of the SingleTransistorOsc that is in charge of the pitch. That pitch resistor will now be on the keyboard.

<img src="./recipes/PCB-keyboard/keyboard.png" height="150px" />

From a PCB that you have salvaged, remove _all_ of the components and, with a piece of sandpaper, scratch off the green mask of the PCB, making the coper visible. This causes the traces on the PCB to become conductive. [^sidenote].

[^sidenote]: <ins>This recipe is very much a WIP. The samples and images will be replaced with more clear examples</ins>

Find or make a bunch of tracks, or traces, that are not connected to each other (using the multimeter). These will act as your wires! To one trace, solder the audio in from the SingleTransistorOsc. Find a trace nearby, close enough that if you can touch the two traces with your thumb, and solder a resistor on that trace. The other end of the resistor should go back to your SingleTransistorOsc.

Now, when you touch both traces with your finger, a bridge is created, closing the circuit, and causing the audio signal to go trough your resistor back into the original circuit. If you do this multiple times with various resistor values, you've create a playable keyboard!